RubyGems Navigation menu

her-kaminari 0.0.4

Makes Her aware of APIs that return pagination headers.

Versions:

  1. 0.0.4 - October 09, 2015 (10 KB)
  2. 0.0.3 - March 10, 2015 (9.5 KB)
  3. 0.0.1 - October 27, 2014 (9 KB)

Runtime Dependencies (2):

  • her >= 0.7.2, ~> 0.7
  • kaminari >= 0.16.1, ~> 0.16.1
  • Development Dependencies (8):

  • bundler ~> 1.7
  • coveralls >= 0
  • grape >= 0.9.0, ~> 0.9.0
  • guard >= 2.6.1, ~> 2.6.1
  • guard-minitest >= 2.3.2, ~> 2.3.2
  • minitest ~> 5.0
  • pry >= 0.10.1, ~> 0.10.1
  • rake ~> 10.0
  • Owners:

    Authors:

    • Daniel Blanco Rojas, Artur Hebda

    SHA 256 checksum:

    330151df3736f77f44e9c39fb4c73a8307c45099feb28b71e949ff2915e1a2f5

    Total downloads 24,776

    For this version 20,043

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: